﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "hw1", "hw1.csproj", "{5A56F8F5-E19F-42A4-9666-903AD17A31C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A56F8F5-E19F-42A4-9666-903AD17A31C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A56F8F5-E19F-42A4-9666-903AD17A31C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A56F8F5-E19F-42A4-9666-903AD17A31C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A56F8F5-E19F-42A4-9666-903AD17A31C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C56F0BAD-4B90-45B8-B56D-033BCB93D63A}
	EndGlobalSection
EndGlobal
